<?php
require_once '../inc/common.inc.php';



$moduleId = 7;
$moduleName = $arrAllModule[$moduleId];

$itemid = intval($itemid);
if(1 == $kuWebsiteMessageRevertAudit)$strSql = "select * from {$configTableHead}message where lang='{$kuWebsiteCurrLanguage}' and status=1 and id='{$itemid}' order  by addtime desc;";      //需要审核才能显示
else $strSql = "select * from {$configTableHead}message where lang='{$kuWebsiteCurrLanguage}' and id='{$itemid}' order  by addtime desc;";

$kuMessageShow = $dbInstance->getOne($strSql); 
$kuBlockMessageShowTitle = $kuMessageShow['messagetitle'];               
$kuWebsitePageTitle = $kuBlockMessageShowTitle.' - '.$kuWebsiteTitleKeyWords.' - '.$kuWebsiteTitle.$kuPostfix;
$kuWebsiteKeyWords = $row['menukeywords'] ? $row['menukeywords'] : $kuWebsiteKeyWords;
$kuWebsiteDescription = $row['menudesc'] ? $row['menudesc'] : $kuWebsiteDescription;

$kuMessageShow['addtime10'] = substr($kuMessageShow['addtime'], 0, 10);
$kuMessageShow['addtime5'] = substr($kuMessageShow['addtime'], 5, 5);


$kuMessageShowPreNext = getPreNext($moduleName, $itemid, $kuWebsiteCurrLanguage);


$topMenuId = $messageRow['id'];


$kuPositionId = $kuMessageShow['type3'] ? $kuMessageShow['type3'] : ($kuMessageShow['type2'] ? $kuMessageShow['type2'] : $kuMessageShow['type1']);



$topNavId = $kuMessageShow['type1'];
$kuStrBlockSideNav = $kuSideNav[$topNavId];


$kuStrBlockContact = $kuBlock[2];



include_once KUWEBS_ABSOLUTE_PATH."inc/headermenu.php"; 
include_once KUWEBS_ABSOLUTE_PATH."inc/footer.php";
include_once template('messageshow');
?>